html, body
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
#PageHeader1
{
   background-color: #FFFFFF;
   background-image: none;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#principal
{
   background-color: transparent;
   background-image: url(images/foto-Superior-de-Tecnologia-em-Gestao-da-Tecnologia-da-Informacao.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 0px 0px 0px 0px;
}
#Heading1
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading1 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_up-arrow
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px transparent solid;
   text-align: center;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px transparent solid;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #000000;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 15px;
}
#wb_up-arrow:hover i
{
   color: #808080;
}
#wb_empresa
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#empresa
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#empresa .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#empresa .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#empresa .col-1
{
   float: left;
}
#empresa .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#empresa:before,
#empresa:after,
#empresa .row:before,
#empresa .row:after
{
   display: table;
   content: " ";
}
#empresa:after,
#empresa .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#empresa .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Texto_Empresa
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFAF0;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Texto_Empresa
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#Texto_Empresa .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Texto_Empresa .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Texto_Empresa
{
   width: 970px;
}
#Texto_Empresa .col-1
{
   float: left;
}
#Texto_Empresa .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#Texto_Empresa:before,
#Texto_Empresa:after,
#Texto_Empresa .row:before,
#Texto_Empresa .row:after
{
   display: table;
   content: " ";
}
#Texto_Empresa:after,
#Texto_Empresa .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Texto_Empresa
{
   width: 100%;
}
#Texto_Empresa .col-1
{
   float: none;
   width: 100%;
}
}
#wb_MaterialIcon2
{
   background-color: #000000;
   background-image: none;
   border: 2px #FFFFFF solid;
   border-radius: 50%;
   text-align: center;
   padding: 16px 16px 16px 16px;
   vertical-align: top;
}
#wb_MaterialIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #048BB9 solid;
}
#MaterialIcon2
{
   height: 44px;
   width: 44px;
}
#MaterialIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 44px;
   line-height: 44px;
   vertical-align: middle;
   width: 44px;
}
#wb_MaterialIcon2:hover i
{
   color: #048BB9;
}
#wb_MaterialIcon2
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#wb_ServicesText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_ServicesText1 div
{
   text-align: center;
}
#wb_ServicesText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_ServicesText2 div
{
   text-align: center;
}
#wb_MaterialIcon3
{
   background-color: #000000;
   background-image: none;
   border: 2px #FFFFFF solid;
   border-radius: 50%;
   text-align: center;
   padding: 16px 16px 16px 16px;
   vertical-align: top;
}
#wb_MaterialIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #048BB9 solid;
}
#MaterialIcon3
{
   height: 44px;
   width: 44px;
}
#MaterialIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 44px;
   line-height: 44px;
   vertical-align: middle;
   width: 44px;
}
#wb_MaterialIcon3:hover i
{
   color: #048BB9;
}
#wb_MaterialIcon3
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#wb_ServicesText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 25px 0px 50px 0px;
   margin: 0;
   text-align: center;
}
#wb_ServicesText3 div
{
   text-align: center;
}
#wb_servicos
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#servicos
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#servicos .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#servicos .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#servicos .col-1
{
   float: left;
}
#servicos .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#servicos:before,
#servicos:after,
#servicos .row:before,
#servicos .row:after
{
   display: table;
   content: " ";
}
#servicos:after,
#servicos .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#servicos .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Itens_Servicos
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFAF0;
   background-image: none;
   border: 0px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Itens_Servicos
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#Itens_Servicos .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Itens_Servicos .col-1, #Itens_Servicos .col-2, #Itens_Servicos .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Itens_Servicos
{
   width: 970px;
}
#Itens_Servicos .col-1, #Itens_Servicos .col-2, #Itens_Servicos .col-3
{
   float: left;
}
#Itens_Servicos .col-1
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#Itens_Servicos .col-2
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#Itens_Servicos .col-3
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#Itens_Servicos:before,
#Itens_Servicos:after,
#Itens_Servicos .row:before,
#Itens_Servicos .row:after
{
   display: table;
   content: " ";
}
#Itens_Servicos:after,
#Itens_Servicos .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Itens_Servicos
{
   width: 100%;
}
#Itens_Servicos .col-1, #Itens_Servicos .col-2, #Itens_Servicos .col-3
{
   float: none;
   width: 100%;
}
}
#wb_suporte
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#suporte
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#suporte .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#suporte .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#suporte .col-1
{
   float: left;
}
#suporte .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#suporte:before,
#suporte:after,
#suporte .row:before,
#suporte .row:after
{
   display: table;
   content: " ";
}
#suporte:after,
#suporte .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#suporte .col-1
{
   float: none;
   width: 100%;
}
}
#Itrens_Suporte
{
   background-color: #FFFAF0;
   background-image: none;
}
#wb_contato
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#contato
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contato .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contato .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contato .col-1
{
   float: left;
}
#contato .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#contato:before,
#contato:after,
#contato .row:before,
#contato .row:after
{
   display: table;
   content: " ";
}
#contato:after,
#contato .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contato .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid6
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6
{
   width: 970px;
}
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2
{
   float: left;
}
#LayoutGrid6 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 50%;
   text-align: center;
}
#LayoutGrid6 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 50%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6
{
   width: 100%;
}
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2
{
   float: none;
   width: 100%;
}
}
#Editbox1
{
   border: 1px #E1E1E1 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#777777;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
   vertical-align: middle;
}
#Button1
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 0px 0px;
}
#Heading10
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading10 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #798289;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid8
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 .col-1
{
   float: left;
}
#LayoutGrid8 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #D0D6D7 solid;
   border-radius: 50%;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 12px 12px 12px 12px;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #FFFFFF solid;
}
#FontAwesomeIcon3
{
   height: 30px;
   width: 30px;
}
#FontAwesomeIcon3 i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 17px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #FFFF00;
}
#wb_FontAwesomeIcon8
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #D0D6D7 solid;
   border-radius: 50%;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 12px 12px 12px 12px;
   vertical-align: top;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #FFFFFF solid;
}
#FontAwesomeIcon8
{
   height: 30px;
   width: 30px;
}
#FontAwesomeIcon8 i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #FFFF00;
}
#wb_FontAwesomeIcon10
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #D0D6D7 solid;
   border-radius: 50%;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 12px 12px 12px 12px;
   vertical-align: top;
}
#wb_FontAwesomeIcon10:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 8px #FFFFFF solid;
}
#FontAwesomeIcon10
{
   height: 30px;
   width: 30px;
}
#FontAwesomeIcon10 i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 25px;
}
#wb_FontAwesomeIcon10:hover i
{
   color: #FFFF00;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #696969;
   border: 0px #5B7B9D none;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   height: 46px;
   line-height: 46px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px #B6AB8C none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Editbox2
{
   border: 1px #E1E1E1 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#777777;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
   vertical-align: middle;
}
#Editbox3
{
   border: 1px #E1E1E1 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#777777;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   text-align: left;
   vertical-align: middle;
}
#TextArea1
{
   border: 1px #E1E1E1 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#777777;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 0px 0px;
}
#Heading5
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading5 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 0px 0px;
}
#Heading4
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading4 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_MaterialIcon16
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #000000 solid;
   text-align: center;
   padding: 16px 16px 16px 16px;
   vertical-align: top;
}
#wb_MaterialIcon16:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#MaterialIcon16
{
   height: 40px;
   width: 40px;
}
#MaterialIcon16 i
{
   color: #000000;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 40px;
}
#wb_MaterialIcon16:hover i
{
   color: #FFFF00;
}
#wb_MaterialIcon16
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#wb_MaterialIcon17
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #000000 solid;
   text-align: center;
   padding: 16px 16px 16px 16px;
   vertical-align: top;
}
#wb_MaterialIcon17:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#MaterialIcon17
{
   height: 40px;
   width: 40px;
}
#MaterialIcon17 i
{
   color: #000000;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 40px;
}
#wb_MaterialIcon17:hover i
{
   color: #FFFF00;
}
#wb_MaterialIcon17
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#StickyLayer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 4px #000000 solid;
   border-radius: 50%;
   opacity: 0.80;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MaterialIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#MaterialIcon1
{
   height: 80px;
   width: 80px;
}
#MaterialIcon1 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon1:hover i
{
   color: #FFFF00;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_MaterialIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon4:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#MaterialIcon4
{
   height: 80px;
   width: 80px;
}
#MaterialIcon4 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon4:hover i
{
   color: #FFFF00;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_MaterialIcon12
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon12:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#MaterialIcon12
{
   height: 80px;
   width: 80px;
}
#MaterialIcon12 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon12:hover i
{
   color: #FFFF00;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_MaterialIcon13
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon13:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#MaterialIcon13
{
   height: 80px;
   width: 80px;
}
#MaterialIcon13 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon13:hover i
{
   color: #FFFF00;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#wb_MaterialIcon14
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon14:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#MaterialIcon14
{
   height: 80px;
   width: 80px;
}
#MaterialIcon14 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon14:hover i
{
   color: #FFFF00;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#wb_MaterialIcon15
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_MaterialIcon15:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#MaterialIcon15
{
   height: 80px;
   width: 80px;
}
#MaterialIcon15 i
{
   color: #000000;
   display: inline-block;
   font-size: 80px;
   line-height: 80px;
   vertical-align: middle;
   width: 80px;
}
#wb_MaterialIcon15:hover i
{
   color: #FFFF00;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 .row .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 .row .col-1
{
   float: left;
}
#LayoutGrid2 .row .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 .row .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 15px 0px 0px 0px;
}
#Heading2
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading2 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_FontAwesomeIcon1
{
   background-color: #000000;
   background-image: none;
   border: 0px #FFFFFF solid;
   border-radius: 50%;
   text-align: center;
   padding: 15px 15px 15px 15px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon1
{
   height: 50px;
   width: 50px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 39px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFF00;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_FontAwesomeIcon4
{
   background-color: #000000;
   background-image: none;
   border: 0px #FFFFFF solid;
   border-radius: 50%;
   text-align: center;
   padding: 15px 15px 15px 15px;
   vertical-align: top;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon4
{
   height: 50px;
   width: 50px;
}
#FontAwesomeIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 42px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #FFFF00;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_down-arrow
{
   top: auto !important; 
   bottom: 25px !important;
   left: 50% !important;
   margin-left: -25px;
}
